<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.10
</body>
<script>
    var a = [2, 5, 9, 6];
    var b = [2, 9, 6];
    var c = [2, 5, 9, 6];

    var n = 5;
    var m = 6;


    var result = a.filter(item => item !== n);
    console.log(result);

    var result2 = b.filter(item => item !== n);
    console.log(result2);

    var result3 = c.filter(item => item !== m);
    console.log(result3);
</script>

</html>